<?php
/* Fill in the TeamSpeak 3 Server Query Settings */
$ts["host"]		= "10.11.12.13";		// the address of the TeamSpeak server
$ts["query"]	= "10011";				// the TeamSpeak Server Query-Port (TCP)
$ts["voice"]	= "9987";				// the TeamSpeak Server Voice-Port (UDP)
$ts["user"]		= "serveradmin";		// the name of the QueryUser
$ts["pass"]		= "querypass";			// the password for the QueryUser above

/* Fill in your wishes configuration */

// Check for new Updates for the ClientCleaner
$update			= "1";					// 1 = active; 0 = inactive
$uniqueid		= array("xrTKhT/HDl4ea0WoFDQH2zOpmKg=","9odBYAU7z2E2feUz965sL0/MyBom=");
										// a comma separate list of unique IDs of the Client, which should be informed on TeamSpeak
$currvers		= "1.00 2015-05-03";	// current version of the ClientCleaner; you shouldn't change this


// The name, which the Query will use to connect
$queryname		= "ClientCleaner";		// its not the serverquery login name; you can name it free!
$queryname2		= "Clientcleaner";		// Fallback name of query, if first one is already in use

// Slowmode
$slowmode		= "0";					// 1 = active; 0 = inactive

// Active the simulation mode to see on worker.php which clients would delete. No client will delete with simulate_mode = 1
$simulate_mode	= "1";					// 1 = active; 0 = inactive

// Time, which a client have to be unseen before this will be deleted
$deletiontime	= "10368000";			// time in seconds; example: 10368000 = 3 months


/* Expert Options
   You should not edit this, if you don't know the meaning! */
$start			= "0";					// begin TeamSpeak query db-list with client X
$break			= "200";				// the value to break the packets after X clients; default 25, max. 200
$limit			= "50000";				// limit the number of clients to request from TeamSpeak query
?>